# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = spandsp-docs
pkgbase = spandsp
pkgver = 0.0.6-5.0
pkgdesc = Developer documentation for spandsp
url = https://www.soft-switch.org/
builddate = 1686643918
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 24588299
arch = i686
license = LGPL2.1
makedepend = docbook-xsl
makedepend = doxygen
